@charset "UTF-8";
.productTypeContainer {
	background-color: #404040;
	margin-top: 0.5em;
	margin-bottom: 1em;
	margin-left:auto;
	margin-right:auto;
	min-height: 6em;
	padding: 0px;
	width: 95%;
}
.productTypeContainer:hover {
	background-color: #00A3E1;
}
.productTypeRight {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 2em;
	margin-bottom: 0px;
	height: 6em;
	float: left;
	display: table;
}
.productTypeRight h2 {
	display:table-cell;
	vertical-align:middle;
	text-height:4em;
}
.fileTypeImage {
	float:left;
	width: 5em;
	margin: 0.5em;
	padding: 0px;
	display: block;
}

